# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "valnzbn/version"

Gem::Specification.new do |spec|
  spec.name          = "valnzbn"
  spec.version       = Valnzbn::VERSION
  spec.authors       = ["xxswingxx"]
  spec.email         = ["vidadelaempresa@gmail.com"]

  spec.summary       = %q{A wrapper for validating NZBN.}
  spec.description   = %q{Validate the format and lookup NZBN by using the New Zealand Government NZBN API.}
  spec.homepage      = "https://github.com/quaderno/valnzbn"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "httparty"
  spec.add_development_dependency "redis"
  spec.add_development_dependency "redis-namespace"
  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
